<h1>Estudiantes</h1>
<h2>Ingresar nuevo estudiante</h2>
<app-add-student (addStudent)="addStudent($event)"></app-add-student>
<h2>Lista de Registrados</h2>
<app-student-item
    *ngFor="let student of students"[student]="student">
</app-student-item>
